name: Slick Extras
type: module
description: 'Provides Slick carousel extras.'
core_version_requirement: '>=9.4'
package: Slick
dependencies:
  - slick:slick (>= 3.x)

# Add a fake version so local drush and Git checkouts do not fail dependencies.
# version: 2.x

# Information added by Drupal.org packaging script on 2024-04-28
version: '2.0.1'
project: 'slick_extras'
datestamp: 1714298914
